:root {
  --hero-background-color: #19535e;
  --background-color: #428486;
  --para-color: #6eacb7;
  --link-color: #a5cbc6;
  --box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  --title-color: #cc8084;
}

.hero {
  padding: 80px 20px;
  background-color: var(--hero-background-color);
}

body {
  margin: 0 auto;
  opacity: 1;
  background-color: white;
}

/* font-family: "Exo 2", sans-serif;
font-family: "Pacifico", cursive; */

.cursiveHeadings {
  text-align: center;
  color: var(--title-color);
  font-size: 55px;
  font-family: "Pacifico", cursive;
  margin-top: 25px;
  margin-bottom: 5px;
}

h1 {
  font-family: "Pacifico", cursive;
  font-size: 60px;
  margin-top: 20px;
  color: var(--title-color);
  text-align: center;
}
h2,
h3 {
  font-family: "Exo 2", sans-serif;
  color: var(--title-color);
  text-align: center;
  margin: 20px;
}

p {
  font-family: "Exo 2", sans-serif;
  color: var(--para-color);
  text-align: left;
}
ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  text-align: center;
  font-family: "Exo 2", sans-serif;
  color: var(--para-color);
  line-height: 1.5;
}

.worklists {text-align: left;}

img {
  display: block;
  box-shadow: var(--box-shadow);
  padding: 0px;
}
img:hover {
  transform: scale(0.98);
  transition: transform 0.2s;
}

.navbar {
  font-family: "Exo 2", sans-serif;
}
.navbarColors {
  background-color: var(--background-color);
  color: var(--link-color);
}

.homepageButtons {
  font-family: "Exo 2", sans-serif;
  padding: 20px;
  background-color: var(--background-color);
  text-align: center;
  border: 2px;
  border-radius: 10px;
  box-shadow: var(--box-shadow);
  margin: 20px;
  min-width: 60%;
}

.workButton {
  display: flex;
  max-width: 450px;
  justify-content: center;
  margin: 0 auto;
  margin-top: 30px;
  width: 50%;
}
.workButton a:visited {
  width: 50%;
  padding: 10px;
  color: white;
}

a,
a:visited {
  color: var(--link-color);
}

a:hover {
  cursor: pointer;
  color: white;
}

.links {
  display: flex;
  justify-content: center;
  margin: 20px;
  font-family: "Exo 2", sans-serif;
}

.about-text {
  justify-content: space-around;
  margin: 0 auto;
}
.textBold {
  color: var(--title-color);
  font-weight: bolder;
}

.row {
  margin: 0px;
}
.fa-li {
  position: static;
}

.aboutPic {
  display: flex;
  padding: 0px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  max-width: 350px;
  max-height: 350px;
}
.footerLinks {
  margin-top: 50px;
}
footer {
  font-family: "Exo 2", sans-serif;
  color: var(--para-color);
  text-align: center;
  font-size: 18px;
}
footer h3 {
  font-size: 25px;
  padding-top: 10px;
  padding-right: 5px;
  margin: 8px
}
footer .contact-box {
  padding: 10px;
  padding-left: 50px;
  padding-right: 50px;
  margin: 0 auto;
  margin-top: 60px;
  border-radius: 10px;
  max-width: 70%;
  max-width: 680px;
}

footer .footerIcons {
  margin: 0 20px;
  padding: 8px 4px;
  border-radius: 100%;
  color: var(--background-color);
}
footer .footerIcons:hover {
  background: var(--background-color);
  transition: all 150ms ease;
  color: white;
}

.contactButton {
  font-family: "Exo 2", sans-serif;
  padding: 20px;
  background-color: var(--title-color);
  text-align: center;
  border-radius: 10px;
  box-shadow: var(--box-shadow);
  margin: 15px;
}
.contactButton a {
  color: white;
}

.sign-off {
  margin: 0px auto;
  margin-top: 20px;
  margin-bottom: 20px;
  opacity: 50%;
  font-size: 12px;
  max-width: 300px;
  color: var(--background-color);
  text-align: center;
}

@media (max-width: 1000px) {
  footer .contact-box {
    margin: 0 auto;
    border-radius: 10px;
    max-width: 80%;
    font-size: 20px;
    text-align: left;
  }

  footer h3 {
    font-size: 25x;
    padding-right: 5px;
  }
  footer p {
    font-size: 18px;
    text-align: left;
  }
}

@media (max-width: 580px) {
  h1 {
    font-size: 50px;
  }

  h2 {
    font-size: 30px;
  }
  p {
    text-align: center;
    padding-right: 15px;
    padding-left: 15px;
  }
  img {
    max-width: 150px;
  }

  li,
  .mobileAlignLeft,
  ul .mobileAlignLeft {
    text-align: left;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
  }

  .appPics {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: auto;
  }

  .about-text {
    margin-top: 0px;
  }

  .homepageButtons {
    padding: 15px;
  }

  .workButton {
    display: flex;
    max-width: 450px;
    justify-content: center;
    margin: 0 auto;
    margin-top: 30px;
    width: 70%;
  }

  .hero {
    padding: 30px 5px;
  }

  footer .contact-box {
    padding: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 0 auto;
    border-radius: 10px;
    max-width: 80%;
    font-size: 16px;
    text-align: left;
  }
  .contactButton {
    font-family: "Exo 2", sans-serif;
    padding: 20px;
    background-color: var(--title-color);
    text-align: center;
    border-radius: 10px;
    box-shadow: var(--box-shadow);
    margin: 10px;
    font-size: 20px;
    max-height: 100px;
  }

  footer p {
    padding-left: 15px;
  }
  footer h3 {
    font-size: 25px;
    margin-left: 14px;
    padding-right: 5px;
  }
}
